# MultiGesture.Match Enum  
  
**Namespace:** Nodify.Interactivity  
  
**Assembly:** Nodify  
  
**References:** [MultiGesture](Nodify_Interactivity_MultiGesture)  
  
```csharp  
public enum Match  
```  
  
## Fields  
  
### All  
  
```csharp  
All = 1;  
```  
  
### Any  
  
```csharp  
Any = 0;  
```  
  
